@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

dhtml, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    /*vertical-align:baseline;*/
    background:transparent;
  
}

/*for sticky footer*/
html, body {height: 100%;}
#wrap {min-height: 100%;}
#main {overflow:auto;
	padding-bottom: 350px;}  /* must be same height as the footer */
/*Opera Fix for sticky footer*/	
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

body {background: #1a1a1a; 

font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 300;
}

.header li {list-style: none;}

.header {width: 1245px; margin: 0 auto 0 auto; height: 200px; padding: 30px 0 50px 0;}

.row-1 {width: 1245px; margin: 0 auto 0 auto; padding: 0 0 20px 0;}

.row-2 {width: 1245px; margin: 0 auto 0 auto; padding: 0 0 20px 0;}

.footer-container {width: 1245px; margin: 0 auto 0 auto; height: 320px; color: #fff; padding: 30px 0 0 0;}
.footer-container li {list-style: none;}

.footer {
  	width: 100%; height: 350px; background: #262626;
	position: relative;
	margin-top: -350px; /* negative value of footer height */
	clear:both;
	}

.moduletable-social {float: left; width: 300px; padding: 0 20px 0 925px; clear: both;}
.moduletable-social li {
  	float: right;
  	}


.moduletable-logo {float: left; width: 671px; padding: 0 0 0 0;}

.moduletable-topmenu {float: right; width: 574px; padding: 110px 0 0 0;}

.moduletable-topmenu li {float: right; height: 60px; padding: 0 0 0 40px;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1em;
}

.moduletable-topmenu li a {
  color: #fff; text-decoration: none; display: block; padding: 20px 0 0 0;
}

.moduletable-topmenu li a:visited {color: #fff;}

/* ABOUT */
li.item-101 a.dot {
	position: relative;
  background: url(../images/white-dot.png) no-repeat top center;}
li.item-101 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../images/white-dot2.png) no-repeat top center;
	}

/* NEWS */
li.item-108 a.dot {
	position: relative;
  background: url(../images/lime-dot2.png) no-repeat top center;}
li.item-108 span {
  position: absolute;
	top: 0;-1px; left: 0; bottom: 0; right: 0;
	background: url(../images/lime-dot.png) no-repeat top center;
	}

/* PROJECTS */
li.item-109 a.dot {
	position: relative;
  background: url(../images/green-dot.png) no-repeat top center;}
li.item-109 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../images/green-dot2.png) no-repeat top center;
	}

/* GRANTS */
li.item-110 a.dot {
	position: relative;
  background: url(../images/orange-dot.png) no-repeat top center;}
li.item-110 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../images/orange-dot2.png) no-repeat top center;
	}

/* CONTACT */
li.item-111 a.dot {
	position: relative;
  background: url(../images/red-dot.png) no-repeat top center;}
li.item-111 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../images/red-dot2.png) no-repeat top center;
	}

/* Footer module styling __________________________________________ */

.moduletable-sitemapfooter {
  float: left;
  width: 795px;
  -webkit-font-smoothing: antialiased;
	}

.moduletable-sitemapfooter ul li {float: left; position:relative;  width: 130px; padding: 0 15px 0 0; text-align: left; font-size: 16px; font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 700;
  vertical-align:baseline;
}

.moduletable-sitemapfooter li a:link {color: #f4f4f4; text-decoration: none; display: block; padding: 5px 0 0 0;}
.moduletable-sitemapfooter li a:visited {color: #f4f4f4;}
.moduletable-sitemapfooter li ul li {width: 130px; padding: 0; text-align: left; font-size: 14px; height: 20px; padding: 1px 0 0 0; color: #f4f4f4; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;}

/* ABOUT Bottom */
li.item-116 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../images/white-dot-bottom.png) no-repeat 20px 0;}
li.item-116 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/white-dot-bottom2.png) no-repeat 20px 0;
	}

/* News Bottom */
li.item-125 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../images/lime-dot-bottom.png) no-repeat 17px 0;}
li.item-125 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/lime-dot-bottom2.png) no-repeat 17px 0;
	}

/* Projects Bottom */
li.item-128 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../images/green-dot-bottom.png) no-repeat 19px 0;}
li.item-128 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/green-dot-bottom2.png) no-repeat 19px 0;
	}

/* Grants Bottom */
li.item-134 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../images/orange-dot-bottom.png) no-repeat 18px 0;}
li.item-134 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/orange-dot-bottom2.png) no-repeat 18px 0;
	}

/* Contacts Bottom */
li.item-135 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../images/red-dot-bottom.png) no-repeat 18px 0;}
li.item-135 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/red-dot-bottom2.png) no-repeat 18px 0;
	}

/* CONTACT DETAILS STYLING Bottom */
.newsflash-footer-contact-details {
  border-left: solid #fff 1px; width: 249px;}

.newsflash-footer-contact-details h3 {padding: 20px 0 30px 30px; font-size: 16px;}
.newsflash-footer-contact-details p {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
  line-height: 1.7em; padding: 0 0 20px 30px;
}

.moduletable-footer-contact-details {
  float: left;
  width: 250px; height: 200px;
  font-size: 0.8em; padding: 0 0 0 0; color: #f4f4f4;
	}

.moduletable-footer-contact-details a:link {
  color: #f4f4f4; text-decoration: none;
	}

.moduletable-footer-contact-details a:visited {
  color: #f4f4f4;
	}

.moduletable-footer-contact-details a:hover {
  text-decoration: underline;
	}

.moduletable-social-footer {
    float: left;
  width: 200px;
	}

.moduletable-social-footer li {
    float: right;
  padding: 12px 0 0 0;
	}

/* PAGE STYLING _____________________________________________________________________________________ */

a:link {color: #4c6a32; text-decoration: none;} a:visited {color: #4c6a32;} a:hover {text-decoration: underline;}

.moduletable-projects-menu {
  float: left;
  width: 317px;
  height: 473px;
  border-top: 1px solid #fff;
  text-align: right;
  padding: 10px 0 20px 0;
}

.moduletable-projects-menu h3 {
  color: #fff;
}

.moduletable-projects-menu ul li {
  list-style: none;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 10px 0 0 0;
}

.moduletable-projects-menu a:link {
  color: #999999; text-decoration: none;
}

.moduletable-projects-menu a:visited {
  color: #999999;
}

.moduletable-projects-menu a:hover {
  text-decoration: underline;
}

/*_____*/

.item-page-about li {
 margin: 0 0 0 20px;
}

.item-page-about {
  float: left;
  width: 908px;
 padding: 0 20px 20px 0;
}

.item-page-about .pull-left {
  padding: 0 0 20px 0;
  height: 538px;
}

.item-page-about h2 {
  float: left; width: 600px;
  padding: 10px 0 30px 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em;
}

.item-page-about span.styleWords {
   font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
}

.item-page-about h3 {
  padding: 20px 0 15px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 2em;
}

.item-page-about h4 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; /*font-size: 2em;*/
}

.item-page-about li {
  padding: 0 0 0 20px;
}
  
.item-page-about p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}

/*_____*/

.item-page-projects {
  float: left;
  width: 908px;
 padding: 0 20px 20px 0;
}

.item-page-projects .pull-left {
  padding: 0 0 18px 0;
}

.inner {
  position: relative;
  width: 868px;
  background: #fff;
  padding: 10px 20px 50px 20px;
}

.social-media {
  float: left;
  width: 268px;
}

.page-header {
  width: 868px;
  float: left;
}

.item-page-projects h2 {
  float: left; width: 600px;
  padding: 10px 0 30px 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em;
}

.item-page-projects span.styleWords {
   font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
}

.item-page-projects h3 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 2em;
}

.item-page-projects h4 {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; /*font-size: 2em;*/
}

.item-page-projects li {
  padding: 0 0 0 20px;
}
  
.item-page-projects p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}



/*_____*/


.item-page-contact {
  float: left;
  width: 908px;
 padding: 0 20px 20px 0;
}

.item-page-contact .pull-left {
  padding: 0 0 20px 0;
  height: 538px;
}

.item-page-contact h2 {
  float: left; width: 600px;
  padding: 10px 0 30px 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em;
}

.item-page-contact span.styleWords {
   font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
}


.item-page-contact h3 {
  padding: 0 0 5px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
}

.item-page-contact li {
  padding: 0 0 0 20px;
}
  
.item-page-contact p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}


/*_____*/

.blog-about {
  float: left;
  width: 888px;
  padding: 0 20px 20px 20px;
}

.blog-about .items-row h2 {
  padding: 20px 0 10px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 2em;
}

.blog-about h3 {
  padding: 0 0 5px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
}

.blog-about li {
  padding: 0 0 0 20px;
}
  
.blog-about p {
  padding: 0 0 10px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size: 0.9em;
}

.items-leading .page-header h2 {
  padding: 20px 0 0 0; margin: 0;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
}

.items-leading .page-header h2 span {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  margin: 0;
}

.blog-about .items-leading {
  float: left;
  width: 848px;
  background: #fff;
  padding: 0 20px 0 20px;
}

.blog-about .item {
  float: left;
  width: 848px;
  background: #fff;
  padding: 20px
}

td.region {padding: 80px 0 0 50px;}

/* FRONTPAGE NEWSLETTER MODULE STYLING ________________________________________________________________ */

.moduletable-newsletter {
  float: right;
  width: 317px;
  padding: 0 0 0 0;
  height: 500px;
}

.newsflash-newsletter {
  border-top: solid 1px #fff;
  position: relative;
  width: 317px;
  height: 500px;
  padding: 0 0 0 0;
}

h4.newsflash-title-newsletter {
  text-align: right;
  position: absolute; top: 10px; left: 0; z-index: 2;
  padding: 10px 0 0 0;
  height:50px;
  color: #fff;
  width: 317px;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  -webkit-font-smoothing: antialiased;
}

h4.newsflash-title-newsletter span {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
   /* 16 * 0.0625 = 1px */
    letter-spacing: 0.07em;
}

.newsflash-newsletter h5 {
  color: #fff;
  display: block;
  background: rgba(94,151,50,0.7);
  height: 30px;
  position: absolute; top: 150px; left: 0; z-index: 2;
  width: 307px;
  padding: 10px 0 0 10px;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.3em;
   /* 16 * 0.0625 = 1px */
    letter-spacing: 0.07em;
  -webkit-font-smoothing: antialiased;
}

.newsflash-newsletter p img{
  position: absolute; top: 150px; left: 0; z-index: 1;
  width: 317px; height: ;
  }

.newsflash-newsletter p.first {
  position: absolute; color: #fff; top: 420px; left: 0; z-index: 2;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1em;
}

.newsflash-newsletter .readmore {
  position: absolute; top: 470px; left: 0; color: #d5d10f; display: block; z-index: 2;
  text-transform: uppercase; font-size: 0.7em;
}

.newsflash-newsletter a:link.readmore {color: #d5d10f; text-decoration: none;}
.newsflash-newsletter a:visited.readmore {color: #d5d10f;}
.newsflash-newsletter a:hover.readmore {text-decoration: underline;}

.moduletable-nssubscribebutton {
  float: left;
  width: 317px;
  padding: 0 0 20px 0;
}

a:link.ns-subscribe {
  display: block; margin: 0 auto; background: #d5d10f; text-align: center;
  font-size: 0.8em;
  color: #000; width: 317px; height: 25px; text-transform: uppercase; padding: 10px 0 0 0;
  text-decoration: none;
  font-family: 'Rokkitt', serif; font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

a:visited.ns-subscribe {color: #000;}

/* GRANTS STYLING ________________________________________________________________ */

.grants {
  width: 928px;
  float: left;
}


.moduletable-grants, .moduletable-grants2, .moduletable-grants3, .moduletable-grants4, .moduletable-grants5, .moduletable-grants6, .moduletable-grants7 {
  float: left;
  width: 848px;
  padding: 0 20px 0 20px; 
}

.moduletable-grants8 {
  float: left;
  width: 848px;
  padding: 0 20px 20px 20px;  
}

.moduletable-grants h3, .moduletable-grants2 h3,  .moduletable-grants3 h3,  .moduletable-grants4 h3,  .moduletable-grants5 h3,  .moduletable-grants6 h3, .moduletable-grants7 h3, .moduletable-grants8 h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 828px;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.newsflash-grants, .newsflash-grants2, .newsflash-grants3, .newsflash-grants4, .newsflash-grants5, .newsflash-grants6, .newsflash-grants7, .newsflash-grants8 {
  background: #fff;
  padding: 20px;
  float: left;
  width: 808px; font-size: 0.9em;
}

/*____*/

.blog-grants {
  float: left;
  width: 848px;
  padding: 0 20px 0 20px;
}

.blog-grants .items-row {
  background: #fff;
  padding: 20px;
  float: left;
  width: 808px; font-size: 0.9em;
}

.20pxheightspacer {
  width: 848px;
  height: 20px;
  float: left;
}

.blog-grants h1 {/*Grants*/
  padding: 10px 0 10px 30px;
  width: 818px;
  background: #f47b20;
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
}

.blog-grants .subheading-category {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 828px;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
cursor: pointer;
}

/* NEWS STYLING ________________________________________________________________ */

.blog-news {
  float: left;
  width: 848px;
  padding: 0 20px 0 20px;
}

.blog-news .items-row {
  padding: 0 0 20px 0;
  float: left;
  width: 848px; font-size: 0.9em;
}

.blog-news .item {
  background: #fff;
  padding: 0;
  float: left;
  width: 808px; font-size: 1em;
}

.blog-news h2 {
  padding: 10px 0 20px 0;
  color: #000;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.5em;
}

.blog-news .pull-left {
  float: left;
  width: 317px;
  padding: 0 20px 0 0
}

.blog-news .pull-left img {
  width: 317px;
  height: auto;
}















